Subject: [nvo3] AD review of draft-ietf-nvo3-hpvr2nve-cp-req-13

From: Alia Atlas <[email-masked]>
Date: Tue, 6 Feb 2018 16:22:29 -0500

As is customary, I have done my AD review
of draft-ietf-nvo3-hpvr2nve-cp-req-13.
First, I would like to thank the authors - Yizhou, Donald,  Larry, Thomas,
and David -
as well as those who have reviewed this document and improved it for their
work on
this draft.

My only concern with it is that there are no technical normative
references.  From reading the text, it is quite clear that understanding
the basic NVO3 architecture is rather important.  I would request that the
authors and shepherds go through and move references as appropriate to
normative.

I have requested an IETF Last Call and the draft is on the IESG telechat
for Feb 22.

Thank you,
Alia

---

From: Liyizhou <[email-masked]>
Date: Wed, 7 Feb 2018 05:56:33 +0000

Alia,

Co-authors have agreed on to move RFC7365, RFC7666 and RFC8014 to normative references.

We are asking for advice from IEEE on if we should reference IEEE 802.1Qbg by itself or reference it as a part of 802.1Q. I will put either 802.1Qbg or 802.1Q as normative and upload the revision after it is confirmed.

Thanks,

Yizhou

From: Alia Atlas [mailto:[email-masked]]
Sent: Wednesday, February 07, 2018 5:22 AM
To: [email-masked]; [email-masked]
Subject: AD review of draft-ietf-nvo3-hpvr2nve-cp-req-13

As is customary, I have done my AD review of draft-ietf-nvo3-hpvr2nve-cp-req-13.
First, I would like to thank the authors - Yizhou, Donald,  Larry, Thomas, and David -
as well as those who have reviewed this document and improved it for their work on
this draft.

My only concern with it is that there are no technical normative references.  From reading the text, it is quite clear that understanding the basic NVO3 architecture is rather important.  I would request that the authors and shepherds go through and move references as appropriate to normative.

I have requested an IETF Last Call and the draft is on the IESG telechat for Feb 22.

Thank you,
Alia

---

From: Alia Atlas <[email-masked]>
Date: Wed, 7 Feb 2018 01:00:48 -0500

Yizhou,

Excellent.  Thank you.

Regards,
Alia

On Feb 7, 2018 12:56 AM, "Liyizhou" <[email-masked]> wrote:

> We are asking for advice from IEEE on if we should reference IEEE 802.1Qbg
> by itself or reference it as a part of 802.1Q. I will put either 802.1Qbg
> or 802.1Q as normative and upload the revision after it is confirmed.
>
>
>
> Thanks,
>
> Yizhou
>
>
>
>
>
> *From:* Alia Atlas [mailto:[email-masked]]
> *Sent:* Wednesday, February 07, 2018 5:22 AM
> *To:* [email-masked]; [email-masked]
> *Subject:* AD review of draft-ietf-nvo3-hpvr2nve-cp-req-13
>
>
>

---

From: Liyizhou <[email-masked]>
Date: Thu, 8 Feb 2018 02:04:46 +0000

Alia,

We have uploaded revision -14  to reflect the changes.

IEEE 802.1Q has been moved to normative too. IEEE 802.1Qbg has been deleted from reference section as suggested by IEEE since it was incorporated into 802.1Q.
Thank you.

Rgds,
Yizhou

From: Alia Atlas [mailto:[email-masked]]
Sent: Wednesday, February 07, 2018 2:01 PM
To: Liyizhou <[email-masked]>
Cc: [email-masked]; [email-masked]
Subject: RE: AD review of draft-ietf-nvo3-hpvr2nve-cp-req-13

Yizhou,

Excellent.  Thank you.

Regards,
Alia

On Feb 7, 2018 12:56 AM, "Liyizhou" <[email-masked]<mailto:[email-masked]>> wrote:
Alia,

Thanks,

Yizhou

From: Alia Atlas [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Wednesday, February 07, 2018 5:22 AM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: AD review of draft-ietf-nvo3-hpvr2nve-cp-req-13

Thank you,
Alia

---

From: Paul Congdon <[email-masked]>
Date: Wed, 7 Feb 2018 21:40:14 -0800

Hello Yizhou,

Since 802.1Qbg has been merged into 802.1Q per the normal IEEE 802 process,
I would suggest referencing Std IEEE 802.1Q.

Paul

On Feb 6, 2018 10:56 PM, "Liyizhou" <[email-masked]> wrote:

Alia,

Co-authors have agreed on to move RFC7365, RFC7666 and RFC8014 to normative
references.

Thanks,

Yizhou

As is customary, I have done my AD review of draft-ietf-nvo3-hpvr2nve-
cp-req-13.

this draft.

Thank you,

Alia

_______________________________________________
nvo3 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nvo3